SDL_GetSensorProperties(3)

NAME
SDL_GetSensorProperties - Get the properties associated with a sensor.

HEADER FILE
Defined in SDL3/SDL_sensor.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_PropertiesID SDL_GetSensorProperties(SDL_Sensor *sensor);

FUNCTION PARAMETERS

sensor
    the SDL_Sensor
     object.

RETURN VALUE
( SDL_PropertiesID ) Returns a valid property ID on success or 0 on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.2.0.